<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<h2 id="top">HTML Attributes</h2>
		<!-- The align attribute changes the alignment of the paragraph elememt -->
		<p align="center">
			<em>Modifiers of element behaviors. </em>
		</p>

		<h2>HTML Images</h2>
		<p align="right">
			<em> An image can be shown using &lt; img &gt; tag along with its <strong> src</strong> attribute </em>
		</p>

		<a href="https://place-puppy.com/300x300">
			<!-- Adds an image using absolute linking -->
			<img src="https://place-puppy.com/300x300">
		</a>
		

		<p>
			<code>
				&lt;img src="https://place-puppy.com/300x300"&gt;
			</code>
		</p>

		<a href="https://zuitt.co/" target="_blank">
			<img src="./images/zuittlogo.png">
		</a>

		<p>
			<code>
				&lt; img src="./images/zuittlogo.png" &gt;
			</code>
		</p>

		<p>Valid image extensions are the following: </p>
		<!-- Other values for the type attribute are "1, A, a, i, I" -->
		<ol type="a" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<h2>HTML Links</h2>
		<h4> Absolute Link </h4>
		<!-- Creates a hyperlink element that redirects to a different page. -->
		<a href="https://zuitt.co/">I'm a hyperlink</a>

		<h4>Relative Link</h4>
		<p>Go to <a href="./link.html">link.html</a> page.</p>

		<p>Go to <a href="./images/index.html"> images/index.html</a>. </p>
		<!-- Redirects to the html element with the top id attribute -->
		<p> Go to <a href="#top">top</a>. </p>

		<p> Take a look at MDN references 
			<a href="https://developer.mozilla.org/en-US/" target="_blank"> here.</a> 
		</p>

	</body>
</html>